glibmm 2.55.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - m -

- make_refptr_for_instance() : Glib
- MENU_ATTRIBUTE_ACTION : Gio
- MENU_ATTRIBUTE_LABEL : Gio
- MENU_ATTRIBUTE_TARGET : Gio
- MENU_LINK_SECTION : Gio
- MENU_LINK_SUBMENU : Gio
- MenuAttribute : Gio
- MenuLink : Gio
- MessageFlags : Gio::DBus
- MessageHeaderField : Gio::DBus
- MessageType : Gio::DBus
- mkstemp() : Glib
- MountOperationResult : Gio